body, html {
  padding: 0px;
  margin: 0px;
}

.container {
  max-width: 940px;
}

.span1 {
  max-width: 60px;
}

.span2 {
  max-width: 140px;
}

.span3 {
  max-width: 220px;
}

.span4 {
  max-width: 300px;
}

.span5 {
  max-width: 380px;
}

.span6 {
  max-width: 460px;
}

.span7 {
  max-width: 540px;
}

.span8 {
  max-width: 620px;
}

.span9 {
  max-width: 700px;
}

.span12 {
  max-width: 940px;
}

@media (min-width: 1200px) {
  [class*="span"] {
    margin-left: 20px;
  }
  
  .offset1 {
    margin-left: 82px;
  }

  .offset2 {
    margin-left: 180px;
  }
  
  .offset3 {
    margin-left: 260px;
  }

  .offset4 {
    margin-left: 340px;
  }

  .offset6 {
    margin-left: 500px;
  }

  .row {
    margin-left: -20px;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .container {
    padding: 0% 5%;
  }

  [class*="span"] {
    max-width: none;
  }
}